# Edit Button

0. Name the button in the first line.
1. Choose the foregroundcolor
2. Choose the foregroundcolor
   You can see your actual selections at the testbutton.
3. This lets you choose a shortcut.
   A window appears by clicking with the left-mouse-button on it. Now you simply press the keys you want to use as the shortcut.
   By using the right-mouse-button you delete the shortcut.

Underneath this you find the list with the defined actions.

4. Here you can add an action.
   A window appears with a list of available actions. You can choose one of the items.
   Function
5. The selected function will be removed from the list.
6. Lets you configure the selected action.
   Function
7. Move the selected function up.
8. Move it down.

The "Flags" are not used yet.

Goto Buttonconfiguration
Goto Configuration
Home